chcp 1252
cd "Asteroids"
call build.bat
cd "../Blöcke"
call build.bat
cd "../DungeonGame/Client"
call build.bat
cd "../../Snake"
call build.bat
cd "../Fangen"
call build.bat
cd "../Tetris"
call build.bat
cd ".."